8-800-775-47-72
RU|EN

Новости

9 января
2018

Патчим уязвимости Meltdown и Spectre

В начале года в интернете появилась информация об уязвимостях Meltdown и Spectre.
С их помощью злоумышленники могут получить доступ к данным, находящимся в памяти ядра. Баг работает на всех процессорах Intel выпущенных в последние 10 лет.

Чтобы закрыть уязвимости, разработчики выпустили обновления на все популярные ОС, кроме FreeBSD. Для обновления выделенного сервера установите патчи самостоятельно или напишите в техподдержку. 
На VPS устанавливать патчи не нужно, мы самостоятельно обновляем ОС на родительских серверах.